Bug 71502 - PCI dimensions should be more configurable
PCI dimensions should be more configurable
Status: CLOSED WONTFIX
Product: eCos
Classification: Retired
Component: PCI (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: eCos bugs internal list
eCos bugs internal list
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-14 10:37 EDT by Gary Thomas
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 12:16:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gary Thomas 2002-08-14 10:37:44 EDT
Description of Problem:

Add CDL to control dimensions of PCI space (number of busses, starting
and ending device numbering, etc)

Note: this would also impact some HALs which already do this manually.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Alex Schuilenburg 2003-06-20 12:16:54 EDT
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=71502

Note You need to log in before you can comment on or make changes to this bug.